Portal - Employment - Task #1194

RMPMF0100 Submission form for Issuing a work permit - from family type resides
05/08/2019 11:36 AM - Mahmoud Tarawneh

Status: Fixed Start date: 05/08/2019
Priority: Normal Due date:

Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Talabat Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 0
Description

Dear Abed,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMFO010  Submission form for Issuing a work permit - from family type
resides" in PamTalabatEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 05/13/2019 01:53 PM - Abed Abuhalawa
- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Mahmoud Tarawneh

#2 - 05/15/2019 01:19 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Abed Abuhalawa

Dear Abed,

Momani Modified the RMPMF010 by adding Is_SUSTAINER_alive .
the last modifications applied you will find in the committed SRS .
Kindly apply it when you finished the last Task.

#3 - 05/16/2019 10:24 AM - Mahmoud Tarawneh
- Status changed from Fixed to Open

#4 - 05/20/2019 12:48 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Mahmoud Tarawneh
#5 - 07/02/2019 02:49 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

06/03/2025 12



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

Dear Safieh,
kindly make sure the service add record on REQ_REQUESTS.

#6 - 07/04/2019 11:31 AM - Safiya Abu musalem
- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

#7 - 09/09/2019 04:53 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress
- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

- SERVICE_ID setto 0

Dear Safieh,
Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 and apply the modification as described by Momani on teams.
#8 - 09/09/2019 05:13 PM - Safiya Abu musalem
- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

#9 - 09/11/2019 05:55 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem
Dear Safieh,
Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 on SVN to implment the below as described by Momani:

000000000 0DODO DODOD DODOD 0DODO 0DODODO DODODOD DO NATIONALITY 1D 00 000000 0O0DODOD 000 00 GET IT FROM VIEW
SYS_GENERAL_LOOKUPS_REQ

M_ID =208 0000000 000000 000 GET IT FROM VIEW SYS_GENERAL_LOOKUPS_REQ

M_ID = 208 and extra_par = 0"

#10 - 09/17/2019 10:43 AM - Safiya Abu musalem
- Status changed from In Progress to Fixed
- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 100
